/**
 * Featherlight Gallery – an extension for the ultra slim jQuery lightbox
 * Version 1.3.4 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2015, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {
	.featherlight-next,
	.featherlight-previous {
		display: block;
		position: absolute;
		top: 25px;
		right: 5px;
		bottom: 0;
		left: auto;
		width: 80px;
		cursor: pointer;
		background: url('img/common/featherlight-next.png') no-repeat center;
		background-size: 70px;
		transition: 0.2s;
		opacity: 0.7;
	}

	.featherlight-previous {
		left: 5px;
		right: auto;
		background: url('img/common/featherlight-prev.png') no-repeat center;
		background-size: 70px;
	}

	.featherlight-next:hover,
	.featherlight-previous:hover {
		background-size: 80px;
		opacity: 1;
	}
	.featherlight-next span,
	.featherlight-previous span{
		display: none;
	}

	/* Hide navigation while loading */
	.featherlight-loading .featherlight-previous, .featherlight-loading .featherlight-next {
		display:none;
	}
}

/* Always display arrows on touch devices */
@media only screen and (max-device-width: 1024px){
	.featherlight-next:hover,
	.featherlight-previous:hover {
		background: none;
	}
	.featherlight-next span,
	.featherlight-previous span {
		display: none;
	}
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight-next,
	.featherlight-previous {
		top: 10px;
		right: 10px;
		left: 85%;
	}

	.featherlight-previous {
		left: 10px;
		right: 85%;
	}
}
